Subject: Re: Network oops

From: george anzinger <[email-masked]>
Date: Fri, 21 Jun 2002 08:12:29 -0700

"David S. Miller" wrote:
> 
>    From: george anzinger <[email-masked]>
>    Date: Fri, 21 Jun 2002 07:16:24 -0700
> 
> [ BTW please start using newlines in your emails, instead of 1,000
>   character monstrosities lacking them.  Thanks ]

Sure.  I am trying to find something that works with patches
as well as text.  Still looking I guess.
> 
>    On the other hand, I prefer to think of the linux community as a
>    group of folks working on making one of the best OSs on the planet
>    even better.
> 
> Right, and I don't think CONFIG_PREEMPT makes the planet better.
> In fact, now that you mention it, I think CONFIG_PREEMPT is a pile
> of crap.

Can we agree to disagree :)
> 
>    > It requires a full audit of the networking in the new preemption
>    > environment.
> 
>    Any pointers on what to look for would be welcome.
> 
> And you go right back to asking me to do the work for you.
> What is wrong with you?

I said they would be welcome, not that you have to reply...

-- 
George Anzinger   [email-masked]
High-res-timers: 
http://sourceforge.net/projects/high-res-timers/
Real time sched:  http://sourceforge.net/projects/rtsched/
Preemption patch:
http://www.kernel.org/pub/linux/kernel/people/rml